<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>

 <div class="topnav">
  <a class="active" href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/home.html">Company app</a>
  <a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/departments.html">Departments</a>
  <a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/employees.html">Employees</a>
</div> 

	<h1>Departments</h1>

<a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/add_department.html#" class="btn btn-success">Add department</a><br>

<div class="departments-table">
 <table style="width:50%">
  <tr>
    <th>Name</th>
    <th>Average salary</th>
    <th>Edit</th>
    <th>Delete</th>
  </tr>
  <tr>
    <td><a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/department.html">Development</a></td>
    <td>$50000</td>
    <td><a href="file:///home/bogdan/epam/python-online-course-home-tasks/department-app/documetation/html_prototype/edit_department.html">Edit</a></td>
    <td><a href="#" onclick="return confirm('Are You sure You want to delete department?')">Delete</a></td>
  </tr>
  <tr>
    <td>HR</td>
    <td>$50000</td>
    <td>Edit</td>
    <td><a href="#" onclick="return confirm('Are You sure You want to delete department?')">Delete</a></td>
  </tr>
</table> 
</div>
</body>
</html>